package net.sourceforge.rtf.usecases.util;

/**
 * 
 * @version 1.0.0
 * @author <a href="mailto:angelo.zerr@gmail.com">Angelo ZERR</a>
 * 
 */
public class UseCaseUtil {

	
	public static String getBaseDirectory(String args[]) {
		String baseDirectory = "";
		if (args.length > 0) {
			baseDirectory = args[0];
			if (!baseDirectory.endsWith("/") && !baseDirectory.endsWith("\\") ) {
				baseDirectory+= "/";
			}
		}
		return baseDirectory;
	}

}
